Closed Bug 1633381 Opened 6 months ago Closed 6 months ago

Extension block request: Add-ons using obfuscated code

Categories

(Toolkit :: Blocklist Policy Requests, task)

task

Tracking

()

RESOLVED FIXED

People

(Reporter: TheOne, Assigned: TheOne)

Details

(Whiteboard: [extension])

Extension name Add-ons using obfuscated code
Extension versions affected <all versions>
Platforms affected <all platforms>
Block severity hard

Reason

I’ve reviewed the add-ons and found they use obfuscated code.

Extension GUIDs

{66b636a9-2c5e-462e-83f6-89650caa7049}
{70f04df5-d98b-473a-b394-664db1ccf6f3}
chi_tab@ext.xpi
emoji_tab@ext.xpi
my_pdf_tab@ext.xpi
calm_tab@ext.xpi
nice_tab@ext.xpi
relaxing_tab@ext.xpi

The block has been staged. Stuart, can you review and push?

Flags: needinfo?(scolville)

Done.

Group: blocklist-requests
Status: ASSIGNED → RESOLVED
Closed: 6 months ago
Flags: needinfo?(scolville)
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.